
Redmine - Defect #3583

Lack of element + clear at the base of the views causes some themes to display oddly in Firefox

2009-07-03 18:13 - Chris McKee

Status: Closed Start date: 2009-07-03

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.50 hour

Target version:    

Resolution: Duplicate Affected version: 0.8.3

Description

Pages that are made larger than 600px heigh by their content display oddly (overflow)

IE6 (windows xp)

Firefox 2 / 3/ 3.5 (windows)

Displays correctly in Safari (win) and Chrome (webkit)

Basically a float overflow bug; but as theirs no element at the base of the views to clear you cant fix it without editing the view.

The inclusion of <p style="clear:both"> </p> at the base of these views fixes the issue. as per attached sample view.

Related issues:

Related to Redmine - Patch #3053: Patch for layout/base.rthml Closed 2009-03-26

Is duplicate of Redmine - Defect #3438: MyPage CSS display issue: white backg... Closed 2009-06-02 2013-02-13

History

#1 - 2009-07-03 18:14 - Chris McKee

Attachment didn't attach

#2 - 2009-07-24 13:10 - J Cayetano Delgado

related to: #3438

and maybe to: #3053

#3 - 2009-09-25 10:13 - Chris McKee

duplicates: #3438 though the sample code in that issue is "ok" but wrong ;o)

#4 - 2013-02-06 09:19 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed, this seems to be a duplicate of #3438.

Files

app.views.welcome.index.rhtml 1.32 KB 2009-07-03 Chris McKee

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/3438
https://www.redmine.org/issues/3053
https://www.redmine.org/issues/3438
https://www.redmine.org/issues/3438
http://www.tcpdf.org

